View Single Post
Old 03-04-2010, 03:26 AM   #2
Maveritchell
Rookie
 
Join Date: Jan 2008
Posts: 49
The Modtool v4.2 is fairly outdated. I'd recommend either downloading Modtool 6.0 or 7.x (I like 6.0). None of the Modtool versions are capable of exporting directly into a Battlefront-readable format (.msh), but community tools have been made that support converting certain Modtool-exportable formats (.xsi, .obj) into Battlefront-readable formats.

See this thread for more information.
Maveritchell is offline   you may: quote & reply,